/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#header .logo{ width: 108.3%; height: 100%;}

.logo img,
.logo svg{
	padding: 4px;
}
/* Floating Logo */
#top .logo {
   padding-top: 0px;
   width: 240px; 
   float: none;
   height: auto; 
    transition: .5s;
	z-index:100;
}

#top .logo:hover {
   width: 400px;
}



.av-main-nav-wrap ul {
    display: flex;
    justify-content: center;
}



h3.av-special-heading-tag {
font-weight: 800!important;
}
h3.av-special-heading-tag:hover {
	color:#ff6167!important;
}
/* 
Contact */
/* Fieldset */
.avia-builder-el-8 .avia-builder-el-25 fieldset{
 width:75%;
}
#wrap_all #main #av_section_1 .av-section-cont-open .av-content-full .post-entry .clearfix .avia-builder-el-8 .avia-builder-el-25 fieldset{
 margin-right:auto !important;
 margin-left:auto !important;
}
#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area {
	border-radius: 16px;
	border-width:2px!important;	
}
/* Button */
.avia-builder-el-25 fieldset .button{
 color:#ffffff;
 font-size:20px;
 background-color:#1b4369;
 border-radius:12px;
}

/* Button (hover) */
.avia-builder-el-25 fieldset .button:hover{
 color:#ffffff;
}

#socket .copyright {
    font-size: 16px; }




/* Section cont open */
#av_section_1 .av-section-cont-open{
 background-image:linear-gradient(180deg, #435e72 30%, #041726 100%);
}

/* Content Division - White burst */
#av_section_1 .av-section-cont-open .av-content-full{
 background-image:url("http://h-slider.local/wp-content/uploads/2026/02/white-burst.png");
 background-repeat:no-repeat;
 background-blend-mode:screen;
    background-position-x: center;
}

.avia_transform a:hover .image-overlay{
	opacity: .4 !important;
/* 	border-radius:22px; */
	mix-blend-mode:color;
	
}
.avia_transform a .image-overlay{
	transition: none!important;
/* 	border-radius:22px!important; */
	
}

.top_lynx {
	border: 1px solid #beeaff;
	background: #7397a8; /* Old browsers */
	background: -moz-linear-gradient(top,  #7397a8 0%, #315a6d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7397a8), color-stop(100%,#315a6d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7397a8 0%,#315a6d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7397a8 0%,#315a6d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7397a8 0%,#315a6d 100%); /* IE10+ */
	background: linear-gradient(top,  #7397a8 0%,#315a6d 100%); /* W3C */
	
}
/* gallery thumbs */
#top #main>div.container_wrap:nth-child(1) .grid-entry,
#top #wrap_all .avia-gallery .avia-gallery-thumb a{
    padding: 1.3%;
}

#top div .avia-gallery img {
	float: left;
	border-style: solid;
	border-width: 2px;
/* 	border-color:#2f7291; */
	padding: 11px;
	width: 100%;
	border-radius: 13px;
}



